/* Start page title style */
#page--title {
    padding-top: 3rem;
    padding-bottom: 2rem;
}

.page--title--text {
    font-size: 2.2rem;
    color: var(--black-1);
}

/* media large device */
@media only screen and (min-width : 768px){
    #page--title {
        padding-top: 5rem;
        padding-bottom: 3rem;
    }
    .page--title--text {
        font-size: 3.6rem;
    }
}
/* media large device end */

/* End page title style */

/* Start Our Specials menu styles */
#ourSpecials {
    padding: 0;
}

.ourSpecials--title {
    font-size: 1.8rem;
    color: var(--black-1);
    margin-bottom: 2rem;
}

.ourSpecials--wrapper {
    display: flex;
    gap: 1.5rem;
    flex-direction: column;
    max-width: 400px;
}

.ourSpecials--item {
    flex: 1;
    display: flex;
    gap: 2rem;
    background-color: var(--lightGreen-1);
    padding: 1.5rem;
    border-radius: 12px;
}

.ourSpecials--item--img,
.ourSpecials--item--info {
    flex: 1;
}

.ourSpecials--item--img {
    border-radius: 12px;
    overflow: hidden;
}

.ourSpecials--item--img img {
      object-fit: cover;
}

.ourSpecials--item--title {
    font-size: 2.4rem;
    font-weight: 500;
    margin-bottom: 1rem;
    color: var(--black-1);
    line-height: 1.2em;
}

.ourSpecials--item--price {
    font-size: 1.8rem;
    color: var(--green-1);
    font-weight: 600;
    margin-bottom: 1rem;
}

.ourSpecials--item--stars {
    width: max-content;
}

/* Media queries large device */
@media only screen and (min-width: 768px) {
    .ourSpecials--title {
        font-size: 2.4rem;
    }
    .ourSpecials--wrapper {
        flex-direction: row;
        gap: 2rem;
        max-width: none;
    }
    .ourSpecials--item {
        padding: 3rem;
        gap: 2rem;
    }
    .ourSpecials--item--title {
        font-size: 3rem;
        margin-bottom: 1.5rem;
    }
    .ourSpecials--item--price {
        font-size: 2.4rem;
        margin-bottom: 1.5rem;
    }
}

/* Media queries extra large device */
@media only screen and (min-width: 1100px) {
    .ourSpecials--item--img {
        flex: 4;
    }
    .ourSpecials--item--info {
        flex: 3;
    }
}
/* End Our Specials menu styles */

/* Start dish grid styles */
#dishGrid {
    padding-bottom: 0;
}

#dishGrid:last-of-type {
    padding-bottom: 10rem;
}
/* End dish grid styles */

